Bug 534649 - (RHQ-1425) upgrade to latest version of Seam (currently 2.1.1.GA)
upgrade to latest version of Seam (currently 2.1.1.GA)
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-28 12:16 EST by Ian Springer
Modified: 2013-08-05 20:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-18 11:26:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2009-01-28 12:16:00 EST
When integrating Seam into RHQ, I initially tried using Seam 2.1.1.GA, but it caused errors during deployment of rhq-portal.war that caused the deployment to fail. As I recall, the errors were related to JBoss clustering (unfortunately, I didn't save the errors). When I tried using Seam 2.1.0.SP1 instead, the errors did not occur. So something changed in either Seam 2.1.0.CR1, 2.1.0.CR2, or 2.1.0.GA that causes these errors to occur. This should be further investigated and a JBSEAM JIRA should be raised if necessary. There is currently no pressing reason to upgrade to Seam 2.1.1.GA, so this JIRA is low priority and definitely does not need to be addressed for the JON 2.2 release.

Comment 1 Red Hat Bugzilla 2009-11-10 15:32:44 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1425
This bug is related to RHQ-692
Comment 2 wes hayutin 2010-02-16 10:44:44 EST
mass move off the qa triage list.  These are tasks for dev.
Comment 3 Corey Welton 2010-08-18 11:26:55 EDT
Closing per triage - dev task

Note You need to log in before you can comment on or make changes to this bug.